Subject: [os2genau_digest] No. 222
From: "Digest" <ianatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Tue, 04 Dec 2001 01:00:00 +1100 (EDT)

Date:- 04 December 2001

Please reply to ianatos2site dot com to post to the list.
1================================================

Date: Mon, 03 Dec 2001 07:08:49 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] IBM Dialer

linkup.exe is in a directory in the path. The system will find it for you, hang on
I'll check where it actually is ......

OK it's in C:\TVCPIP\BIN

Cheers/2
Ed.

Alan Duval wrote:

>
> Where do you find the LINKUP.EXE?
>

2==============================================

Date: Mon, 03 Dec 2001 07:10:38 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] IBM Dialer

I think its automatic - if it can't find a link (via LAN), it'll autostart
your PPP Dialer if you haven't disabled the function (probably in
internet settings - depending which flavour of windoze you're
running of course).

Cheers/2

Ed.

voytek wrote:

> On Sun, 02 Dec 2001 22:41:40 -0500, Alan Duval wrote:
>
> >Where do you find the LINKUP.EXE?
>
> off topic:
>  what's an equivalent of LINKUP on Windoze, is there such thing ?
>

3==============================================

From: bob <bobatcontact.omen dot com dot au>
Subject: [os2genau] SCSI adapter recommendations?
Date: Mon, 3 Dec 2001 18:21:13 +0800

I'm looking for a cheap (non bios) SCSI adapter to use my scanner & cd-r with 
(the ISA adaptec I had broke :-/). 

So... anyone have recommendations for a reasonable replacement PCI adapter? 
OS/2 supported of course :).

-- 
bob
fingerprint = BBC8 A0BD 10DF CBF6 08C9  86AE 4672 2095 D705 90E9

4==============================================

Date: Mon, 03 Dec 2001 21:38:41 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] SCSI adapter recommendations?

I'd stick with an Adaptec model, simply because they have pretty good
OS/2 support. There are others, which may be cheaper and some claim
OS/2 support but I'd stick with Adaptec. Of course you'll need to check
a particular model, but I'm pretty sure all adaptec SCSI cards are supported
with the latest drivers releases except for the very cheap (single connector)
bottom of the range card, that is often supplied with Scanners of CD-Rs.

Cheers/2
Ed.

bob wrote:

> I'm looking for a cheap (non bios) SCSI adapter to use my scanner & cd-r with
> (the ISA adaptec I had broke :-/).
>
> So... anyone have recommendations for a reasonable replacement PCI adapter?
> OS/2 supported of course :).
>
> --
> bob
> fingerprint = BBC8 A0BD 10DF CBF6 08C9  86AE 4672 2095 D705 90E9
>

5==============================================

Date: Mon, 03 Dec 2001 21:57:27 +1000
From: "Mike O'Connor" <mikeocataustarnet dot com dot au>
Subject: Re: [os2genau] [os2genau_digest] No. 221

Hi Ed, Alan

Ed Durrant in response to Alan Duval wrote:

> Date: Sun, 02 Dec 2001 21:39:10 +1100
> From: Ed Durrant <edurrantatbigpond dot net dot au>
> Subject: Re: [os2genau] IBM Dialer
>
> You might want to add ATZ to the begining of
> the modem initialisation string as you seem to
> be suggesting that there's an intermittent problem.
>
> adding ATZ will ensure you always start from the
> factory default settings on the modem - then you
> can see where you go from there.
>

ATZ doesn't restore the factory default settings whatsoever.  That is accomplished with the
AT&F command.
Most modems (all?) have two user customizable profiles that can be saved in NVRAM with the AT&W
command.
What ATZ does is load the active profile, last saved in NVRAM, with whichever of the two
profiles you specify , either profile-0 if ATZ0 (ATZ infers ATZ0) or profile-1 with ATZ1.  The
current active configuration can be modified in an e.g. InJoy or Terminal window to set
specific s-registers to customize the modem/compression/hangup/message verbosity features etc
and then written to the NVRAM profile with either AT&W0 or AT&W1.  Most modems allow you to
store up to 4 telephone numbers in the NVRAM also - these are written with AT&Zn=<phone #>,
where n=0-3.
If you want to see the current active configuration and the alternate NVRAM stored
configurations - just type AT&V in the terminal-mode window.

I have a W98 Laptop with 56K(non-Winmodem) modem - on a 56K digital connection - which between
Tweed Heads South NSW and Southport Q. never connects at greater than about 46333 bits/sec.  I
know that 56K modems are effectively throttled by the telcos to approximately 53K max
throughput, anyhow and I'm about 30+Km from my ISP.
On a long download of a single large multi-MB file, with the Windows connection, connected at
this above mentioned speed, I average, on a good connection 3.5-3.6KB/second.

Under OS/2-eCS however on the same line using a 28.8K V.34 external modem on the same file I
average 2.8 - 2.9KB /second, with Injoy Extended Client 2.30 (same as provided with eCS), so it
shows that tuning your modem pays off (for those of us who cannot afford xDSL or Cable).

I can't remember the URL from years ago , but there is a good modem-command-set-FAQ on the web
with lots of information - Hayes also have all the information about [their] AT command-set
used by just about [!SHIVA?] everyone else.

Regards,

Mike O'Connor